Subject: Re: info perturbation modelling organic molec.

From: Rafael N Szeinfeld <[email-masked]>
Date: Fri, 28 Jan 1994 09:00:36 -0300 (BST)

On Thu, 27 Jan 1994, Alexander Admiraal wrote:

> Hello,
> 
> I need information on using perturbuation theory (? I don't know if this is the
> correct name) for modelling interactions between organic molecules.
> 
> To be more specific, interaction is between a large organic molecule, which
> serves as a kind of model 'enzyme', and a smaller 'substrate'. Most work 
> that I have done is molecular modeling use force fields, so I need some basic 
> references/books which can introduce me to the mathematic concepts behind it, 
> and some example studies.
> 
> If there is interest I will summarize to the list. 
> 
> Thanks, Alex
> 
> ---Administrivia: This message is automatically appended by the mail exploder:
> [email-masked] -- everyone     | [email-masked] -- coordinator
> [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net (port 70 or 73)
> Anon. ftp www.ccl.net     | [email-masked] -- archive search
> 
> 
	Hi Alex,
	I'm quite interested in references on MD/MM, something to really
introduce someone into the field. I have available QUANTA 3.3 , POLARIS
and WHATIF on an IRIS workstation but as I have no basic references I
don't yet understand what can I do and how can I do calculations with
these programs in order to have reasonable results not just " computer
jokes". I saw some calculations in some papers dealing with protein
folding (the autor is M. Levitt) but they don't explain the method
properly for a begginer. 
	I would like to reproduce some results in order to learn how
the hole thing works so If someone who works in the field (or even with
the softwares I've mentioned earlier) wants to teach me it would be great. 
	Sincerly yours,
			Rafael Najmanovich